RubyGems Navigation menu

fluent-plugin-record_splitter 0.2.1

output split array plugin for fluentd

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.2.1 - August 03, 2017 (7 KB)
  2. 0.2.0 - August 02, 2017 (7 KB)
  3. 0.1.5 - June 09, 2017 (7 KB)
  4. 0.1.4 - June 09, 2017 (7 KB)
  5. 0.1.3 - August 28, 2015 (7 KB)
Show all versions (8 total)

Runtime Dependencies (3):

Development Dependencies (2):

rake >= 0.9.2
test-unit >= 0

Owners:

Authors:

  • Yuri Odagiri

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 496,214

For this version 487,997

License:

MIT

Required Ruby Version: >= 0

Links: